<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:16 CET 2009 -->
<TITLE>
Z-Index
</TITLE>


<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="Z-Index";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-25.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;NEXT LETTER</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-26.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-26.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">J</A> <A HREF="index-11.html">K</A> <A HREF="index-12.html">L</A> <A HREF="index-13.html">M</A> <A HREF="index-14.html">N</A> <A HREF="index-15.html">O</A> <A HREF="index-16.html">P</A> <A HREF="index-17.html">Q</A> <A HREF="index-18.html">R</A> <A HREF="index-19.html">S</A> <A HREF="index-20.html">T</A> <A HREF="index-21.html">U</A> <A HREF="index-22.html">V</A> <A HREF="index-23.html">W</A> <A HREF="index-24.html">X</A> <A HREF="index-25.html">Y</A> <A HREF="index-26.html">Z</A> <HR>
<A NAME="_Z_"><!-- --></A><H2>
<B>Z</B></H2>
<DL>
<DT><A HREF="../ch/javasoft/math/array/ExpressionComposer.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.array.<A HREF="../ch/javasoft/math/array/ExpressionComposer.html" title="class in ch.javasoft.math.array">ExpressionComposer</A>
<DD>Returns the zero constant
<DT><A HREF="../ch/javasoft/math/array/NumberOperators.html#zero()"><B>zero()</B></A> - 
Method in interface ch.javasoft.math.array.<A HREF="../ch/javasoft/math/array/NumberOperators.html" title="interface in ch.javasoft.math.array">NumberOperators</A>
<DD>Returns the number value representing zero
<DT><A HREF="../ch/javasoft/math/BigFraction.html#ZERO"><B>ZERO</B></A> - 
Static variable in class ch.javasoft.math.<A HREF="../ch/javasoft/math/BigFraction.html" title="class in ch.javasoft.math">BigFraction</A>
<DD>The BigFraction constant zero.
<DT><A HREF="../ch/javasoft/math/NumberOperations.html#zero()"><B>zero()</B></A> - 
Method in interface ch.javasoft.math.<A HREF="../ch/javasoft/math/NumberOperations.html" title="interface in ch.javasoft.math">NumberOperations</A>
<DD>Returns the value representing zero
<DT><A HREF="../ch/javasoft/math/operator/impl/BigFractionOperators.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.operator.impl.<A HREF="../ch/javasoft/math/operator/impl/BigFractionOperators.html" title="class in ch.javasoft.math.operator.impl">BigFractionOperators</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/operator/impl/BigIntegerOperators.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.operator.impl.<A HREF="../ch/javasoft/math/operator/impl/BigIntegerOperators.html" title="class in ch.javasoft.math.operator.impl">BigIntegerOperators</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/operator/impl/DoubleOperators.html#ZERO"><B>ZERO</B></A> - 
Static variable in class ch.javasoft.math.operator.impl.<A HREF="../ch/javasoft/math/operator/impl/DoubleOperators.html" title="class in ch.javasoft.math.operator.impl">DoubleOperators</A>
<DD>Zero constant
<DT><A HREF="../ch/javasoft/math/operator/impl/DoubleOperators.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.operator.impl.<A HREF="../ch/javasoft/math/operator/impl/DoubleOperators.html" title="class in ch.javasoft.math.operator.impl">DoubleOperators</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/ops/BigDecimalOperations.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.ops.<A HREF="../ch/javasoft/math/ops/BigDecimalOperations.html" title="class in ch.javasoft.math.ops">BigDecimalOperations</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/ops/BigFractionOperations.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.ops.<A HREF="../ch/javasoft/math/ops/BigFractionOperations.html" title="class in ch.javasoft.math.ops">BigFractionOperations</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/ops/BigIntegerOperations.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.ops.<A HREF="../ch/javasoft/math/ops/BigIntegerOperations.html" title="class in ch.javasoft.math.ops">BigIntegerOperations</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/ops/DoubleOperations.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.ops.<A HREF="../ch/javasoft/math/ops/DoubleOperations.html" title="class in ch.javasoft.math.ops">DoubleOperations</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/ops/IntegerOperations.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.ops.<A HREF="../ch/javasoft/math/ops/IntegerOperations.html" title="class in ch.javasoft.math.ops">IntegerOperations</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/ops/LongOperations.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.ops.<A HREF="../ch/javasoft/math/ops/LongOperations.html" title="class in ch.javasoft.math.ops">LongOperations</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/varint/array/VarIntOperators.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.varint.array.<A HREF="../ch/javasoft/math/varint/array/VarIntOperators.html" title="class in ch.javasoft.math.varint.array">VarIntOperators</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/varint/ops/VarIntOperations.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.math.varint.ops.<A HREF="../ch/javasoft/math/varint/ops/VarIntOperations.html" title="class in ch.javasoft.math.varint.ops">VarIntOperations</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/math/varint/VarInt.html#ZERO"><B>ZERO</B></A> - 
Static variable in interface ch.javasoft.math.varint.<A HREF="../ch/javasoft/math/varint/VarInt.html" title="interface in ch.javasoft.math.varint">VarInt</A>
<DD>The VarInt constant zero.
<DT><A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/AbstractRoot.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.metabolic.efm.adj.incore.tree.<A HREF="../ch/javasoft/metabolic/efm/adj/incore/tree/AbstractRoot.html" title="class in ch.javasoft.metabolic.efm.adj.incore.tree">AbstractRoot</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/config/Config.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.metabolic.efm.config.<A HREF="../ch/javasoft/metabolic/efm/config/Config.html" title="class in ch.javasoft.metabolic.efm.config">Config</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/impl/AbstractDoubleDescriptionImpl.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.metabolic.efm.impl.<A HREF="../ch/javasoft/metabolic/efm/impl/AbstractDoubleDescriptionImpl.html" title="class in ch.javasoft.metabolic.efm.impl">AbstractDoubleDescriptionImpl</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/model/DefaultEfmModel.html#zero()"><B>zero()</B></A> - 
Method in class ch.javasoft.metabolic.efm.model.<A HREF="../ch/javasoft/metabolic/efm/model/DefaultEfmModel.html" title="class in ch.javasoft.metabolic.efm.model">DefaultEfmModel</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/metabolic/efm/rankup/RankUpRoot.html#zero()"><B>zero()</B></A> - 
Method in interface ch.javasoft.metabolic.efm.rankup.<A HREF="../ch/javasoft/metabolic/efm/rankup/RankUpRoot.html" title="interface in ch.javasoft.metabolic.efm.rankup">RankUpRoot</A>
<DD>Returns the zero object for rounding and related operations
<DT><A HREF="../ch/javasoft/util/numeric/Zero.html" title="class in ch.javasoft.util.numeric"><B>Zero</B></A> - Class in <A HREF="../ch/javasoft/util/numeric/package-summary.html">ch.javasoft.util.numeric</A><DD><code>Zero</code> is a helper class treating values close to zero as zero.<DT><A HREF="../ch/javasoft/util/numeric/Zero.html#Zero()"><B>Zero()</B></A> - 
Constructor for class ch.javasoft.util.numeric.<A HREF="../ch/javasoft/util/numeric/Zero.html" title="class in ch.javasoft.util.numeric">Zero</A>
<DD>Constructor using <A HREF="../ch/javasoft/util/numeric/Zero.html#DEFAULT_PRECISION"><CODE>Zero.DEFAULT_PRECISION</CODE></A>
<DT><A HREF="../ch/javasoft/util/numeric/Zero.html#Zero(double)"><B>Zero(double)</B></A> - 
Constructor for class ch.javasoft.util.numeric.<A HREF="../ch/javasoft/util/numeric/Zero.html" title="class in ch.javasoft.util.numeric">Zero</A>
<DD>Constructor using the specified tolerance
<DT><A HREF="../ch/javasoft/util/numeric/Zero.html#Zero(int)"><B>Zero(int)</B></A> - 
Constructor for class ch.javasoft.util.numeric.<A HREF="../ch/javasoft/util/numeric/Zero.html" title="class in ch.javasoft.util.numeric">Zero</A>
<DD>Constructor using the specified precision
<DT><A HREF="../ch/javasoft/polco/callback/ZipCallback.html" title="class in ch.javasoft.polco.callback"><B>ZipCallback</B></A>&lt;<A HREF="../ch/javasoft/polco/callback/ZipCallback.html" title="type parameter in ZipCallback">Num</A> extends <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Number.html" title="class or interface in java.lang">Number</A>,<A HREF="../ch/javasoft/polco/callback/ZipCallback.html" title="type parameter in ZipCallback">Arr</A>&gt; - Class in <A HREF="../ch/javasoft/polco/callback/package-summary.html">ch.javasoft.polco.callback</A><DD>The <code>ZipCallback</code> writes the output to a zip file.<DT><A HREF="../ch/javasoft/polco/callback/ZipCallback.html#ZipCallback(java.io.OutputStream)"><B>ZipCallback(OutputStream)</B></A> - 
Constructor for class ch.javasoft.polco.callback.<A HREF="../ch/javasoft/polco/callback/ZipCallback.html" title="class in ch.javasoft.polco.callback">ZipCallback</A>
<DD>Constructor with output stream to write to
<DT><A HREF="../ch/javasoft/polco/callback/ZipCallbackFactory.html" title="class in ch.javasoft.polco.callback"><B>ZipCallbackFactory</B></A> - Class in <A HREF="../ch/javasoft/polco/callback/package-summary.html">ch.javasoft.polco.callback</A><DD>Factory for <A HREF="../ch/javasoft/polco/callback/ZipCallback.html" title="class in ch.javasoft.polco.callback"><CODE>ZipCallback</CODE></A><DT><A HREF="../ch/javasoft/polco/callback/ZipCallbackFactory.html#ZipCallbackFactory()"><B>ZipCallbackFactory()</B></A> - 
Constructor for class ch.javasoft.polco.callback.<A HREF="../ch/javasoft/polco/callback/ZipCallbackFactory.html" title="class in ch.javasoft.polco.callback">ZipCallbackFactory</A>
<DD>&nbsp;
<DT><A HREF="../ch/javasoft/polco/config/Arithmetic.html#ZIPINT"><B>ZIPINT</B></A> - 
Static variable in class ch.javasoft.polco.config.<A HREF="../ch/javasoft/polco/config/Arithmetic.html" title="class in ch.javasoft.polco.config">Arithmetic</A>
<DD>Constant for use of variable size big integer arithmetic of unbounded 
 maximum size (see <A HREF="../ch/javasoft/math/varint/VarInt.html" title="interface in ch.javasoft.math.varint"><CODE>VarInt</CODE></A>).
</DL>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-25.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;NEXT LETTER</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-26.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-26.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">J</A> <A HREF="index-11.html">K</A> <A HREF="index-12.html">L</A> <A HREF="index-13.html">M</A> <A HREF="index-14.html">N</A> <A HREF="index-15.html">O</A> <A HREF="index-16.html">P</A> <A HREF="index-17.html">Q</A> <A HREF="index-18.html">R</A> <A HREF="index-19.html">S</A> <A HREF="index-20.html">T</A> <A HREF="index-21.html">U</A> <A HREF="index-22.html">V</A> <A HREF="index-23.html">W</A> <A HREF="index-24.html">X</A> <A HREF="index-25.html">Y</A> <A HREF="index-26.html">Z</A> <HR>

</BODY>
</HTML>
